import request from '@/utils/request'

export function getWordZhangList(data = {}) {
  return request({
    'url': '/app/danci/chanpin/zhang/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getWordList(data = {}) {
  return request({
    'url': '/app/danci/chanpin/danci/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}


export function getWordInfo(data = {}) {
  return request({
    'url': '/app/danci/chanpin/danci/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getWordWancheng(data = {}) {
  return request({
    'url': '/app/danci/chanpin/danci/wancheng',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getWordZhangwo(data = {}) {
  return request({
    'url': '/app/danci/chanpin/danci/zhangwo',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}


export function getDanciChanpinBanbenList(data = {}) {
  return request({
    'url': '/app/danci/chanpin/banben/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getDanciChanpinBanbenSave(data = {}) {
  return request({
    'url': '/app/danci/chanpin/banben/save',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getDanciChanpinWordInfo(data = {}) {
  return request({
    'url': '/app/danci/chanpin/danci/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

